3

Any solution for problem with Perl?

view full story
linux-howto

http://forums.cpanel.net – Hello everyone! I have one little problem and question about that (hope so that I'm not missed the topic). I try to install Perl module Video::FFmpeg but I can't. When I asked administrators of hosting why, they told me that is Perl module requires 5.10+, and unfortunately cPanel requires perl 5.8.8. If they were to install perl 5.10 to get my perl module installed then the entire server would cease functioning because cPanel wouldn't work anymore. They suggested me to post that on this forum and ask you for any solution? Sorry for my English and thank you. (HowTos)